<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.java/1">
    <module_version install_time="1280356445980" last="true" origin="installer" specification_version="1.28.1">
        <file crc="1938873179" name="config/ModuleAutoDeps/org-netbeans-api-java.xml"/>
        <file crc="3622585577" name="config/Modules/org-netbeans-api-java.xml"/>
        <file crc="1174450627" name="modules/org-netbeans-api-java.jar"/>
    </module_version>
</module>
